# Summary

[About the Effective Writing Practices Tutorial](./about.md)

---

- [Grammar](./grammar.md)
    - [Adjective or Adverb](./adjective_or_adverb.md)
    - [Commonly Confused Words](./commonly_confused_words.md)
    - [Dangling Modifiers](./dangling_modifiers.md)
    - [Double Negatives](./double_negatives.md)
    - [Inconsistent Verb Tenses](./inconsistent_verb_tenses.md)
    - [Misplaced Modifiers](./misplaced_modifiers.md)
    - [Parallelism](./parallelism.md)
    - [Pronoun Agreement](./pronoun_agreement.md)
    - [Pronouns](./pronouns.md)
    - [Relative Clauses](./relative_clauses.md)
    - [Split Infinitives](./split_infinitives.md)
    - [Subject-verb Agreement](./subject-verb_agreement.md)
    - [Use of Numbers](./use_of_numbers.md)
- [Punctuation](./punctuation.md)
    - [Apostrophe](./apostrophe.md)
    - [Capitalization](./capitalization.md)
    - [Colon](./colon.md)
    - [Comma](./comma.md)
    - [Parentheses](./parentheses.md)
    - [Period](./period.md)
    - [Quotation](./quotation.md)
    - [Semicolon](./semicolon.md)
    - [Comma Splice](./comma_splice.md)
    - [Run-on Sentences](./run-on_sentences.md)
    - [Sentence Fragments](./sentence_fragments.md)
- [Organization](./organization.md)
    - [Reading the Assignment](./reading_the_assignment.md)
    - [Addressing the Audience](./addressing_the_audience.md)
    - [Introduction](./introduction.md)
    - [Thesis Statement](./thesis_statement.md)
    - [Supporting Paragraphs](./supporting_paragraphs.md)
    - [Transitions](./transitions.md)
    - [Conclusion](./conclusion.md)
    - [Revision Process](./revision_process.md)
- [Style](./style.md)
    - [General Document Format](./general_document_format.md)
    - [Formatting Visuals](./formatting_visuals.md)
    - [In-text Citations](./in-text_citations.md)
    - [In-text Citations in APA Style](./in-text_citations_in_apa_style.md)
    - [In-text Citations in MLA Style](./in-text_citations_in_mla_style.md)
    - [List of Sources](./list_of_sources.md)
    - [References in APA Style](./references_in_apa_style.md)
    - [MLA Works Cited List](./mla_works_cited_list.md)
    - [Bias-free Language](./bias-free_language.md)
    - [Formal and Informal Style](./formal_and_informal_style.md)
    - [Plagiarism](./plagiarism.md)
    - [Sentence Structure](./sentence_structure.md)
- [Resources](./resources.md)
    - [Glossary](./glossary.md)
    - [Useful Links](./useful_links.md)
    - [References](./references.md)
